package com.cim.idm.wmsextend.generic.util;

import java.util.List;
import java.util.Map;

public class SQLResultUtil {
	
	public static boolean isContain(List<Map<String, Object>> result , String itemName, String itemValue)
	{
		for( int i = 0 ; i < result.size(); i++ )
		{
			String resultValue = result.get(i).get(itemName).toString();
			if(resultValue.equals(itemValue))
				return true;
		}
		return false;
	}

}
